ALTER TABLE `users` ADD `acc_type` ENUM('individual','team') NOT NULL DEFAULT 'individual' AFTER `id`;
ALTER TABLE `users` ADD `temp_pass` TINYINT(1) NULL DEFAULT '0' AFTER `social_source`; 
ALTER TABLE `accounts` ADD `btn_color` varchar(255) NULL DEFAULT NULL AFTER `icon_type`; 
ALTER TABLE `accounts` ADD `icon_color` varchar(255) NULL DEFAULT NULL AFTER `btn_color`; 
ALTER TABLE `users` ADD `lock_status` TINYINT(1) NOT NULL DEFAULT '0' COMMENT '1=> locked' AFTER `temp_pass`; 
ALTER TABLE `accounts` ADD `logo` VARCHAR(255) NOT NULL AFTER `surname`; 
ALTER TABLE `users` ADD `last_login` TIMESTAMP NULL DEFAULT NULL AFTER `user_status`;

// CREATE TABLES
teams, team_members